<?xml version="1.0" encoding="utf-8"?>
<!--
Este archivo se usa en el proceso de publicación y empaquetado del proyecto web. Para personalizar el comportamiento de este proceso,
edite el archivo MSBuild. Visite https://go.microsoft.com/fwlink/?LinkID=208121 para obtener más información. 
-->
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <TimeStampOfAssociatedLegacyPublishXmlFile />
    <EncryptedPassword />
    <History>True|2022-03-29T22:55:24.8326775Z;True|2022-03-29T16:27:45.1322342-06:00;</History>
  </PropertyGroup>
  <ItemGroup>
    <DestinationConnectionStrings Include="DefaultConnection">
      <Value>server=DESKTOP-K5HKR26%3bdatabase=dulces-americanos%3btrusted_connection=true</Value>
    </DestinationConnectionStrings>
  </ItemGroup>
</Project>